RubyGems Navigation menu

mongomatic 0.7.0

Mongomatic is a simple Ruby object mapper for Mongo

Gemfile
          gem 'mongomatic', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install mongomatic -v 0.7.0
  
  
  
  
  
  
  

Total downloads 59,792

For this version 1,266

Show all versions (44 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.0.pre - May 24, 2011 (29 KB)
  2. 0.8.2 - May 7, 2011 (25.5 KB)
  3. 0.8.1.1 - April 6, 2011 (25.5 KB)
  4. 0.7.3 - November 19, 2010 (22 KB)
  5. 0.7.2 - November 19, 2010 (22 KB)
Show all versions (44 total)

Development Dependencies: